/* Base Stylesheet for Eastern Suburbs Cricket Club Web Site */

*
 {
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
 }

.floatleft
 {
	float: left;
	margin: 0 0 0 0;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding: 0px;
 }

.floatlefthome
 {
	float: left;
	margin: 0 0 0 0;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-right: 20px;
 }
 
.floatright
 {
	float: right;
	margin: 10px 0 0 20px;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 70px;
 }

.floatingright
 {
	float: right;
	margin: 10px 0 0 20px;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 20px;
	
 }
 
a
 {
	color: rgb(31,143,255);
	background-color: rgb(255,255,255);
	font-weight: bold;
	text-decoration: none;
	font-size: 1em;
  line-height: 1.3em;
 }

a.updates
 {
	color: rgb(31,143,255);
	background-color: rgb(255,255,255);
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
  
 }
 
 a.updates:hover
 {
	color: rgb(153,0,0);
	background-color: rgb(255,255,255);
	font-weight: bold;
	text-decoration: underline;
	font-size: 11px;
  
 }
 
a:hover
 {
	color: rgb(153,0,0);
	background-color: rgb(255,255,255);
	font-weight: bold;
	font-size: 1em;
	text-decoration: underline;
 }

body
 {
	font-family: Verdana, sans-serif;
  color: black;
 	background-color: rgb(0,0,153);
  margin-top: 0;
 }

#aboutright
 {
	float: left;
	width: 190px;
  font-family: Verdana, sans-serif;
	background-color: rgb(255,255,255);
	font-size: 1.3em;
	text-align: center;
  padding-top: 130px;
  padding-left: 10px;
	/*border: solid 1px red;*/
 }

#enclose
 {
  float: left;
  width: 979px;
  background-color: rgb(255,255,255);
  /*border: solid 1px yellow;*/
 }
 
#enclose2
 {
  float: left;
  width: 979px;
  background-color: rgb(255,255,255);
  /*border: solid 1px yellow;*/
 }
 
#enclose3
 {
  float: left;
  width: 973px;
  background-color: rgb(255,255,255);
  /*border: solid 1px yellow;*/
 }

 #ewenchatfield
 {
	float: left;
  width:939px;
  padding: 10px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: left;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }


#footer
 {
  width:979px;
  font-family: Verdana, sans-serif;
	font-size: 9px;
	background-color: rgb(255,255,255);
	text-align: center;
  /*border: solid 1px yellow; */
 }

#frame
 {
  	width: 980px;
  	background-color: rgb(0,0,153);
  	margin-right: auto;
		margin-left: auto;
		margin-top: 0px;
		font-size: 11px;
    /*border: solid 1px red;*/
 }


#fullpage
 {
	float: left;
  width:939px;
  padding: 20px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: justify;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }

#fullpage2
 {
	float: left;
  width:939px;
  padding: 20px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: justify;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }
 
/*div.fullpage
 {
	float: left;
  width:939px;
  padding: 20px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: justify;
  line-height: 1.3em;
  font-size: 1.3em;
  border: solid 1px red;
 } */
 
 #fullpagecentered
 {
	float: left;
  width:939px;
  padding: 10px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: center;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }
 
 #fullpagehonours
 {
	float: left;
  width:939px;
  padding: 50px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: left;
  line-height: 1.3em;
  font-size: 1.3em;
  border: solid 1px red;
 }
 
 #fullpageleft
 {
	float: left;
  width:939px;
  padding: 10px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: left;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }
 
 #header
 {
	float: left;
	width: 979px;
	background-color: rgb(0,0,153);
	margin-left: 0px;
	padding-top:0px;
 }

#honours_page
 {
	float: left;
	width: 979px;
  font-family: Verdana, sans-serif;
	background-color: rgb(255,255,255);
	font-size: 1.1em;
  padding-left : 0px;
  padding-bottom: 20px;
  /*border: solid 1px green;*/
 }
 
#honours_standings
 {
	float: left;
	width: 230px;
  font-family: Verdana, sans-serif;
	background-color: rgb(255,255,255);
	font-size: 1.1em;
  padding-left : 10px;
  padding-bottom: 20px;
  /*border: solid 1px green;*/
 }

#junior
 {
	float: left;
  width:939px;
  padding: 20px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: justify;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }

 #juniorstats
 {
	float: left;
	width: 300px;
  font-family: Verdana, sans-serif;
	background-color: rgb(255,255,255);
	font-size: 1.1em;
  padding-left: 30px;
  padding-right : 30px;
  padding-bottom: 20px;
  /*border: solid 1px green;*/
 }

#juniorstats p { font-size:12px}
#juniorstats p { text-align:justify}

#leftside
 {
	float: left;
	width: 500px;
  font-family: Verdana, sans-serif;
  font-size: 1.3em;
	text-align: justify;
	padding : 15px;
	line-height: 1.3em;
  border: solid 2px #999;
 }
 
 #leftsideabout
 {
	float: left;
	width: 700px;
  font-family: Verdana, sans-serif;
  font-size: 1.3em;
	text-align: justify;
	padding : 15px;
	line-height: 1.3em;
  /*border: solid 1px red;*/
 }
 
 #leftsidedraws
 {
	float: left;
	width: 680px;
  font-family: Verdana, sans-serif;
  font-size: 1.3em;
	text-align: center;
	padding : 15px;
	line-height: 1.3em;
  /*border: solid 1px red;*/
 }
 
 #leftsidedrawstable
 {
	float: left;
	width: 680px;
  font-family: Verdana, sans-serif;
  font-size: 1.3em;
	text-align: center;
	padding : 15px;
	line-height: 1.3em;
  /*border: solid 1px red;*/
 }
 
 #leftsidesponsors
 {
	float: left;
	width: 155px;
  font-family: Verdana, sans-serif;
  font-size: 1.3em;
	line-height: 1.3em;
	margin: 0px;
	padding : 10px;
  text-align: center;
  /*border: solid 5px rgb(153,0,0);*/
  /*border: solid 1px red;*/
 }
 
 
 
 #leftsidejunior
 {
	float: left;
	width: 690px;
  font-family: Verdana, sans-serif;
  font-size: 1.3em;
	text-align: justify;
	padding : 15px;
	line-height: 1.3em;
  /*border: solid 1px red;*/
 }
 
 #navbar
 {
	float: left;
  width: 978px;
 	margin-left: 0px;
 	margin-top: 0px;
	padding-top: 10px;
	/*border: solid 1px green;*/
 }


#navbar li a
 {
	display: block;
	width: 100%; 
	text-decoration: none;
	position: relative;
  font-weight: bold;
	color: rgb(162,193,255);
	background-color: rgb(0,0,153);
	font-size: 11px;
	display: inline;
 }

#navbar ul
 {
	margin-left: 0px;
	padding-left: 0px;
  display: inline;
	cursor: default;
 }

#navbar li
 {
	margin-left: 0px;
	padding: 0px;
  display: inline;
 }


#navbar li a:hover, #navbar li a:focus
 {
	color: rgb(255,255,0);
  background-color: rgb(0,0,153);
 }

#navbar li a.Current, #navbar li a.Current:hover
 {
	cursor: default;
 }

 #nccc
 {
	float: left;
  width:939px;
  padding: 3px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: center;
  line-height: 1.3em;
  font-size: 0.8em;
 /* border: solid 1px red;*/
 }
 
 #newsfullpage
 {
	float: left;
  width:700px;
  padding: 40px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: justify;
  line-height: 1.3em;
  font-size: 1.3em;
  border: solid 2px #999;
 }
 
 #pearcecup
 {
	float: left;
  width:939px;
  padding: 10px;
  background-color: rgb(255,255,255);
	font-family: Verdana, sans-serif;
	text-align: left;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }
 
 

#photos
 {
  width:710px;
  font-family: Verdana, sans-serif;
	font-size: 1.3em;
	background-color: rgb(255,255,255);
	text-align: left;
	padding-left: 25px;
 }

 #premenclose
 {
  float: left;
  width: 979px;
  padding; 20px;
  background-color: rgb(255,255,255);
  /*border: solid 1px yellow;*/
 }
 
 #premierhonours
 {
	float: left;
  width:939px;
  padding: 20px;
 	font-family: Verdana, sans-serif;
	text-align: center;
  line-height: 1.3em;
  font-size: 1.3em;
 /* border: solid 1px red;*/
 }

 #profilepagecentered
 {
	float: left;
  width:930px;
  background-color: rgb(255,255,255);


 /* border: solid 1px red;*/
 }
 
#representatives
 {
	float: left;
	width: 939px;
  margin-top: 0px;
	font-family: Verdana, sans-serif;
  margin-left: 5px;
  padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
  font-size: 0.95em;
	line-height: 1.3em;
 }

#rightpage
 {
  float: left;
  background-color: rgb(255,255,255);
	width: 190px;
	margin: 0px;
	text-align: center;
 }

#rightpage h5 {font-size: 0.90em; color: rgb(0,0,0)}

#rightside
 {
  float: left;
  background-color: rgb(255,255,255);
	width: 190px;
	margin: 0px;
	padding-left: 20px;
	padding-right: 50px;
	text-align: center;
 }
 
 #rightsidejunior
 {
  float: left;
  background-color: rgb(255,255,255);
	width: 200px;
	margin: 0px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: center;
 }
 
 #scorecard
 {
	float: right;
	width: 210px;
  font-family: Verdana, sans-serif;
  color: rgb(255,255,255);
	background-color: rgb(0,0,0);
	font-size: 1.1em;
  padding-right: 10px;
  
 
  /*border: solid 1px green;*/
 }
 
#standings
 {
	float: right;
	width: 250px;
  font-family: Verdana, sans-serif;
	background-color: rgb(255,255,255);
	/*font-size: 1.1em;*/
  padding-right : 10px;
  padding-bottom: 20px;
 
  /*border: solid 1px green;*/
 }
 
 #sponsors
 {
	float: left;
	width: 250px;
  font-family: Verdana, sans-serif;
	background-color: rgb(255,255,255);
	font-size: 1.1em;
  padding-right : 10px;
  padding-bottom: 20px;
 
  /*border: solid 1px green;*/
 }


#standings p { font-size:8px}
#standings p { text-align:justify}

 
h1
 {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: rgb(31,143,255);
  background-color: rgb(255,255,255);
	text-align: left;
	line-height: 1em;
 }

h1.standings
 {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgb(31,143,255);
  background-color: rgb(255,255,255);
	text-align: left;
	line-height: 1em;
 }
 
 h1.scorecard
 {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
	text-align: center;
	line-height: 1em;
 }
 
 h2.scorecard
 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
	text-align: center;
	line-height: 0.8em;
 }

h1.junior
 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(0,0,0);
  background-color: rgb(255,255,255);
	text-align: left;
	line-height: 1em;
	padding-left: 10px;
 }
h2
 {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: rgb(153,0,0);
  background-color: rgb(255,255,255);
	text-align: left;
	line-height: 1em;
 }

h3
 {
	font-family: Verdana, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: rgb(0,0,0);
  background-color: rgb(255,255,255);
	text-align: left;
	line-height: 1em;
 }

h4
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: rgb(0,0,0);
  background-color: rgb(255,255,255);
	text-align: left;
	line-height: 1em;
	padding-top: 20px;
 }

h5
 {
	font-family: Verdana, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: rgb(153,0,0);
  background-color: rgb(255,255,255);
	text-align: center;
	line-height: 1em;
 }

h6
 {
	font-family: Verdana, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: rgb(153,0,0);
  background-color: rgb(255,255,255);
	text-align: center;
  line-height: 0.75em;	 
 }
 
h7
 {
	font-family: Verdana, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: rgb(31,143,255);
  background-color: rgb(255,255,255);
	text-align: center;
  line-height: 0.75em;	 
 }
 
a.logo2
 {
  float: right;	 
 }


 
img
 {
  border: none;
 }

img.cabinet
 {
	margin: 0px 0 0 0px;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	
 }
 
 img.cabinet2
 {
	margin: 0px 0 0 0px;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-left: 40px;
	padding-right: 0px;
	padding-bottom: 10px;
	
 }
 
 img.cookshield
 {
  float: right;
  padding-left: 30px;
 }
 
 img.draws
 {
  float: left;
  padding: 10px;
 }

img.elcheapo
 {
  float: right;
  padding-left: 15px;
 }

 img.ewenchatfield
 {
    display: block;
    margin-left: auto;
    margin-right: auto 
 }

 img.hazlett
 {
  float: left;
  padding-left: 100px;
  padding-right: 200px;
 }
 

img.heading
 {
  float: right;
  padding-right: 230px;
 }

 img.homepage
 {
 padding-bottom: 5px
 }

 
 img.homeright
 {
	float: right;
	margin: 0px 0 0 0px;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 20px;
 }

 img.honoursboard
 {
  float: left;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 20px;
 }

img.icons
 {
  padding: 10px;
 }

img.junior
 {
  float: left;
  padding-left: 30px;
 }

img.logo
 {
  float: left;
 }
 
 img.logo2
 {
  float: right;
 }

img.menu
 {
  padding: 0px;
 }
 
 img.menu2
 {
  padding-left: 97px;
 }

 img.oneright
 {
	float: right;
	margin: 0px 0 0 0px;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-left: 10px;
	padding-right: 200px;
 }
 
 img.pearcecup
 {
  float: left;
  padding-right: 430px;
 }
 
 img.pearcecuppage
 {
    float: left;
    padding-right: 730px;
}
 
 img.show
 {
  padding-left: 50px;
 }

 img.special
 {
  float: left;
  padding-right: 10px;
 }
 
 img.sponsors
 {
  float: left;
  padding-left: 5px;
 }
 
  img.sponsorship
 {
  float: left;
  padding-top: 25px;
 }

img.supporters
 {
  float: left;
  padding-right: 40px;
 }

img.thumbnail 
 {
  margin-left: 1em;
  padding: 0.5em;
	background-color: white;
	border: 1px solid black;
 }		

 img.trophies
 {
	float: left;
	margin: 0px 0 0 0px;
	border: 0px solid #666;
	background-color: rgb(255,255,255);
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	
 }
 
 
p {	font-size: 11px; }

 p.crichq
 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgb(0,0,0);
  text-align: left;
  line-height: 0.75em;	 
 }
 
 p.draw
 {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	color: rgb(0,0,0);
  text-align: left;
  line-height: 1.75em;	 
 }

p.footer
 {
	font-size: 9px;
 }

p.ewenfoto
 {
	font-size: 10px;
	text-align: left;
  padding-left: 45px;
 }


p.foto
 {
	font-size: 10px;
	text-align: center;
 }


p.gallery
 {
	font-size: 11px;
	text-align: left;
	padding-left: 0px;
 }
 
 p.hometeam
 {
	font-size: 9px;
	text-align: left;
	padding-left: 0px;
 }

p.junior
 {
	font-size: 13px;
	text-align: center;
	font-family: Verdana, sans-serif;
	padding-right: 100px;
 }

p.leftalign
 {
	font-size: 11px;
	text-align: left;
	padding-left: 0px;
 }
 
  p.left
 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: rgb(0,0,0);
  text-align: left;
  line-height: 0.75em;	 
 }
 
 p.leftdraw
 {
	font-size: 11px;
	color: rgb(0,0,0);
  text-align: left;
  line-height: 1.00em;	 
 }

p.message
 {
	font-family: Verdana, sans-serif;
	font-size: 1.05em;
	font-weight: bold;
	color: rgb(153,0,0);
  background-color: rgb(255,255,255);
	text-align: center;
  line-height: 1.00em;	 
 } 

 p.newsfoto
 {
	font-size: 10px;
	text-align: left;
	padding-left: 50px;
 }
 
 p.scorecard
 {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
	text-align: center;
  line-height: 1.00em;	 
 } 
 
  p.scorecard2
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
	text-align: center;
  line-height: 1.00em;	 
 } 
 
  p.scorecard3
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
	text-align: left;
	padding-left: 50px;
  line-height: 1.00em;	 
 } 
 
 p.scorecarddate
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
	text-align: center;
  line-height: 1.00em;	 
 } 

sup
 {
  float: right;
  font-size: 0.85em;
  color: rgb(0,0,0);
 }
 
 sup.left
 {
  float: left;
  font-size: 0.85em;
  color: rgb(0,0,0);
 }

table.contacts
{
  font-size: 14px;
}

table.ewen
{
  font-size: 12px;
  line-height: 1em;
  padding-top: 5px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
}
td.caption
{
  font-family: Verdana, sans-serif;
	font-size: 0.85em;
	line-height: 1.2em;
	color: #333333;
	font-weight: bold;
	padding-left: 50px;
}
td.content
 {
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	color: #333333;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
 }

td.eastteams
 {
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	color: #333333;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
 }

td.ewen
 {
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
	line-height: 1em;
	color: #333333;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
 }

td.galleryfotos
 {
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 1.0em;
	color: #333333;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	
/*	border: solid 1px red;*/
 }
 
 td.gallerytext
 {
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 1.0em;
	color: #333333;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	
/*	border: solid 1px red;*/
 }

td.links
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #666666;
	padding: 30px;
	text-align: center;
 }


td.photos
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	line-height: 1em;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
 }

 td.premierhonours
 {
	font-family: Verdana, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
  line-height: 1em;
	color: #333333;
	background-color: yellow;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
 td.premierhonours2
 {
	font-family: Verdana, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
  text-align: left;
  line-height: 1em;
	color: #333333;
	background-color: yellow;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
td.premtable
 {
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
  text-align: center;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }

td.premtable2
 {
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
  text-align:left;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
td.reps
 {
	font-family: Verdana, sans-serif;
	font-size: 1.0em;
	line-height: 1em;
	table-layout: fixed;
	color: #333333;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
 }
 
 td.scorecard
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
  padding-left: 15px;
	line-height: 1.00em;	 
 } 
 
 td.scorecard2
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: rgb(255,255,255);
  background-color: rgb(0,0,0);
  padding-right: 20px;
	line-height: 1.00em;	 
 } 
  	
td.standingsbar1
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #666666;
 }

td.standingsbar1a
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #666666;
	text-align: right;
 }

td.standingsbar2
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #666666;
	padding-left: 5px;
	
 }

td.standingsbar3
 {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #666666;
	padding-left: 5px;
 }
	
td.stats
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	color: #333333;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
 }

 
td.table
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
 td.table2
 {
	font-family: Verdana, sans-serif;
	font-size: 0.65em;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
 td.table3
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	text-align: center;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
 td.table4
 {
	font-family: Verdana, sans-serif;
	font-size: 0.65em;
	text-align: center;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
  td.table8
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	text-align: left;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 td.table9
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	text-align: center;
	line-height: 1em;
	color: #333333;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
 
td.tableheadings
 {
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
  line-height: 1em;
	color: #333333;
	background-color: yellow;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
 td.tableheadings2
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1em;
	color: #333333;
	background-color: yellow;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }

td.tableheadings3
 {
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	line-height: 1em;
	color: #333333;
	background-color: yellow;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
 }
 
 
td.team
 {
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	color: #333333;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
 }
	
